[Activation Windows et Office]
link=https://microsoft.gointeract.io/interact/index?interaction=1461173234028-3884f8602eccbe259104553afa8415434b4581-05d1&accountId=microsoft&appkey=196de13c-e946-4531-98f6-2719ec8405ce&French&CountryCode=fr&CountryLanguage=FR&Click%20To%20Call%20Caller%20Id=+31641190689&startedFromSmsToken=QCYw2pA&sessionID=188781095&token=wXVhvi
site=1

[Chocolatey]
link=https://chocolatey.org/
site=1

[Mail Tester]
link=https://www.mail-tester.com/
site=1

[setup.office.com]
link=https://setup.office.com/
site=1

[Téléchargement ISO]
link=https://tb.rg-adguard.net/public.php
site=1

[Test de débit]
link=https://fast.com/
bookmark=1
site=1

